%define major 0.4
Name: python-module-pyclutter
Version: %major.2
Release: alt1.1

Summary: Pycairo is a set of Python bindings for libclutter

License: GPL
Group: Development/Python
Url: http://www.clutter-project.org/

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://www.clutter-project.org/sources/pyclutter/%major/pyclutter-%version.tar.bz2

%setup_python_module clutter

BuildPreReq: python-module-gst-devel
# Automatically added by buildreq on Fri Jan 04 2008
BuildRequires: gcc-c++ libclutter-cairo-devel libclutter-gst-devel libclutter-gtk-devel python-module-gst python-module-pycairo-devel python-module-pygtk-devel

%description
This archive contains the Python modules that allow you to use the
Clutter toolkit in Python programs.

%package devel
Summary: Development files for %name
Group: Development/Python
Requires: %name = %version-%release

%description devel
Development files for %name.

%prep
%setup -q -n pyclutter-%version
#%__subst "s|clutter-0.2|clutter-0.3|g" configure

%build
%configure
%make_build

%install
%make_install install DESTDIR=%buildroot

%files
%python_sitelibdir/%modulename
%_datadir/pyclutter/

%files devel
%_includedir/pyclutter-1.0/
%doc README NEWS ChangeLog examples

%changelog
* Mon Feb 11 2008 Grigory Batalov <bga@altlinux.ru> 0.4.2-alt1.1
- Rebuilt with python-2.5.

* Fri Jan 04 2008 Vitaly Lipatov <lav@altlinux.ru> 0.4.2-alt1
- new version 0.4.2 (with rpmrb script)

* Sat Jul 28 2007 Vitaly Lipatov <lav@altlinux.ru> 0.2.0-alt1
- initial build for ALT Linux Sisyphus
